uuid: 5a5bc8e3-fba4-4f6c-96c4-cd84ffc365e9
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 4J2RPG4JmsD4Fm1NlIQY0JHkrJ08UUl0qTF0_EjUxvw
id: relationship
label: Relationship
category: Demographic
likert: false
options: "Parent: Parent\n'Significant Other': 'Significant Other'\nSibling: Sibling\nChild: Child\nFriend: Friend\n"
